RubyGems Navigation menu

rabl 0.9.0.pre2

General ruby templating with json, bson, xml and msgpack support

Gemfile
          gem 'rabl', '~> 0.9.0.pre2'
  
  
  
  
  
  
  

install
          gem install rabl -v 0.9.0.pre2 --pre
  
  
  
  
  
  
  

Authors:

  • Nathan Esquenazi

Owners:

E8a84c62048ccb7ee08d4fdeb6417533

#46

Total downloads 1,824,302

For this version 236

Show all versions (88 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.11.4 - November 8, 2014 (132 KB)
  2. 0.11.3 - November 3, 2014 (132 KB)
  3. 0.11.2 - October 26, 2014 (132 KB)
  4. 0.11.1 - October 20, 2014 (132 KB)
  5. 0.11.0 - August 17, 2014 (130 KB)
Show all versions (88 total)

Runtime Dependencies: